Skip to content
Browse files

Don't treat 1.9.0 as a true "1.9"

Closes gh-97
  • Loading branch information...
1 parent e8a6d07 commit e0c2b6ab28cd1aa50d32d8f7a380e7adfeb8e0ee @lsegal lsegal committed Mar 14, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/yard.rb
View
2 lib/yard.rb
@@ -49,7 +49,7 @@ def self.load_plugins
$LOAD_PATH.push('.') if RUBY_VERSION >= '1.9.2'
# Keep track of Ruby version for compatibility code
-RUBY19, RUBY18 = *(RUBY_VERSION >= "1.9" ? [true, false] : [false, true])
+RUBY19, RUBY18 = *(RUBY_VERSION >= "1.9.1" ? [true, false] : [false, true])
# Load Ruby core extension classes
Dir.glob(File.join(YARD::ROOT, 'yard', 'core_ext', '*')).each do |file|

0 comments on commit e0c2b6a

Please sign in to comment.
Something went wrong with that request. Please try again.